Bug 321811 - debug files in normal rpm
debug files in normal rpm
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ksudoku (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Rafał Psota
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-07 03:17 EDT by Florian La Roche
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.4-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 17:31:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2007-10-07 03:17:21 EDT
Description of problem:

The normal rpm contains files in /usr/lib/debug. This could be fixed by
e.g. having "/usr/lib/lib*" in the %files section.

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2007-10-15 17:31:13 EDT
ksudoku-0.4-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.